/*
define lato typo
*/
@font-face {
    font-family: 'Lato Light';
    src: url('Lato-Light.eot');
    src: url('Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('Lato-Light.woff2') format('woff2'),
        url('Lato-Light.woff') format('woff'),
        url('Lato-Light.ttf') format('truetype'),
        url('Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Regular';
    src: url('Lato-Regular.eot');
    src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('Lato-Regular.woff2') format('woff2'),
        url('Lato-Regular.woff') format('woff'),
        url('Lato-Regular.ttf') format('truetype'),
        url('Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Bold';
    src: url('Lato-Bold.eot');
    src: url('Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff'),
        url('Lato-Bold.ttf') format('truetype'),
        url('Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('Lato-Hairline.eot');
    src: url('Lato-Hairline.eot?#iefix') format('embedded-opentype'),
        url('Lato-Hairline.woff2') format('woff2'),
        url('Lato-Hairline.woff') format('woff'),
        url('Lato-Hairline.ttf') format('truetype'),
        url('Lato-Hairline.svg#Lato-Hairline') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Black';
    src: url('Lato-Black.eot');
    src: url('Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('Lato-Black.woff2') format('woff2'),
        url('Lato-Black.woff') format('woff'),
        url('Lato-Black.ttf') format('truetype'),
        url('Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Lato Regular', serif !important;
}
.h1
{
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 2.5vw;
}
.h2
{
	color: #506D3E;
	font-family: 'Lato Bold', serif !important;
	margin: 40px 0px !important;
}
h3
{
	font-size: 19px;
	font-family: 'Lato Bold', serif !important;
}
h4
{
	font-size: 15px;
	font-family: 'Lato Bold', serif !important;
}

.navbar-brand {
	padding-top: 0.15rem;
}
.navbar-brand>a {
	font-family: 'Lato Regular', serif;
	text-transform: uppercase;
}

div#page-sub-header h1 {
	font-family: 'Lato Light', serif;
}
#secondary .widget-title {
	font-family: 'Lato Light', serif;
}
.entry-meta {
	font-family: 'Lato Light', serif;
}
footer#colophon {
	font-family: 'Lato Light', serif;
}
p, li
{
	font-size: 15px;
	font-family: 'Lato Regular', serif;
}
li
{
	list-style-image : url(../../images/fleche.png);
	
}
dl, ol, ul {
    padding-left: 15px;
}
a
{
	color: #000;
}
a:hover
{
	color: #000;
}